/* CSS Document */
body {
	background:url(images/background.jpg) center;
	margin:0px;
	font-family: "Trebuchet MS", Georgia, "Time Roman";  
}

h1 {  font-family: Comic Sans MS, Georgia, Times New Roman; color: #006B88; font-size: 170%}
h2 {  font-family: Comic Sans MS, Georgia, Times New Roman; color: #006B88; font-size: 130%}
h3 {  font-family: Comic Sans MS, Georgia, Times New Roman; color: #990000; font-size: 110%}
h4 {  font-family: Comic Sans MS, Georgia, Times New Roman; color: #006B88; font-size: 105%}
h5 {  font-family: tahoma, verdana; color: #006B88; font-size: 100%}

.HeaderLeft {background:url(images/layout_7nps_intro_r1_c1.jpg) right top no-repeat;}
.HeaderCentre {width:989px; background:url(images/layout_7nps_intro_r1_c2.jpg) center top no-repeat;}
.HeaderRight {background:url(images/layout_7nps_intro_r1_c3.jpg) left top no-repeat;}

.footer {
	font-family:Tahoma, Verdana, Arial;
	color:#006B88;
	font-size:14px;
	text-align:center;
}
.footer a {color: #990000;	text-decoration:none;}
.footer a:hover { text-decoration:none; background:#990000; color:#FFFFFF;}

hr {border: none 0; border-top: 1px dotted #CCCCCC; width: 100%;height: 1px;}

.close {font-family:Tahoma, Verdana, Arial; font-size:12px; color:#990000;}
.close a {text-decoration:none; color:#990000;}
.close a:hover {background:#990000; color:#FFFFFF;}

 /* ******************* Rounded Corners Quote********************** */

.rounded {}

.tl { background:url(images/top-left.png) left top no-repeat; height:30px; width:30px}
.tc { background: #FFFFFF; height:30px;}
.tr { background:url(images/top-right.png) right top no-repeat; height:30px; width:30px}

.m1a {height:150px;}
.ml { background: #FFFFFF; width:30px; height:400px;}
.mc { }
.mra {height: 150px;}
.mr { background: #FFFFFF;width:30px;}

.bl { background:url(images/bottom-left.png) left bottom no-repeat; height:30px; width:30px}
.bc { background: #FFFFFF; height:30px;}
.br { background:url(images/bottom-right.png) right bottom no-repeat; height:30px; width:30px}

 /* ******************* SlidOut.js********************** */

.dhtmlgoodies_question{	/* Styling question */
	/* Start layout CSS */
	color:#006B88;
	font-family:"Comic Sans MS", Georgia, "Times New Roman";
	font-size:22px;	 
	background:url(images/corner_right.jpg) no-repeat;
	font-weight:bold;
	margin:2px;
	padding:5px;
	width:375px;
	
	/* End layout CSS */
	
	overflow:hidden;
	cursor:pointer;
}
.dhtmlgoodies_answer{	/* Parent box of slide down content */
	/* Start layout CSS */
	width:375px;
	margin:2px 2px 2px 2px;
	padding:0px 0px 0px 0px;
	background: #F4F4F4;
	border:#CCCCCC 1px dashed;
	
	/* End layout CSS */
	
	visibility:hidden;
	height:0px;
	overflow:hidden;
	position:relative;

}
.dhtmlgoodies_answer_content{	/* Content that is slided down */
	padding:1px;
	position:relative;
}

